/* 
  Here we define the properties of styles
  The priority for this file is Priority 3. 
  It means the this styles are aplied after the styles defined in the HTML document and also
  after the styles defined in the HTML elements
 */

 body {
   background: #C0C0C0;
   color: #000080;
   font-family: "Century Gothic";
 }